Imagick::getImageInterpolateMethod
Imagick::getImageLength
Imagick
PHP Manual

# Imagick::getImageIterations

(PECL imagick 2.0.0)

Imagick::getImageIterations — Gets the image iterations

### Description

int Imagick::getImageIterations ( void )

Gets the image iterations.

### Return Values

Returns the image iterations as an integer.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageInterpolateMethod
Imagick::getImageLength
Imagick
PHP Manual